

.divContainerWorkExperience00{

}   

.divContainerWorkExperience01{
    width:48rem;
border-radius: 0.5rem;
overflow: hidden;
    margin: 2rem 0 0 0 ;
    display:flex;
    justify-content: center;
    flex-flow: column wrap;
    padding: 0.5rem 1.2rem 0.5rem 1.2rem;
background: linear-gradient(270deg, rgba(54, 150, 206, 0.11) 13%, rgba(43, 126, 165, 0.281) 85%);
}   

.h3SkillWorkExperience{
    color: white;
    margin: 0.2rem 0.3rem 0.2rem 0.3rem;
    border: solid 1px rgb(192, 188, 188);
    border-radius: 1rem;
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
}

.h1TitleWorkExperience00{
    margin: 0 0 0.4rem 0;
    font-size: 1.5rem;
    font-weight: 800;
    color:rgb(235, 199, 158);
    font-family: monospace;
    text-shadow: -0.01rem -0.01rem 0.1rem rgb(219 217 217);
    padding: 0.4rem 1rem 0.4rem 1rem;
    background: linear-gradient(270deg, rgba(54, 150, 206, 0.295) 13%, rgba(39, 105, 136, 0.171) 85%);
border-bottom: solid 0.2rem rgba(184, 192, 196, 0.39);
border-right: solid 0.2rem rgba(184, 192, 196, 0.39);
border-radius: 0 0 1rem 0;
display: flex;
flex-flow: row nowrap;
align-items: center;
}
.divContainerWorkExperience02{
    display: flex;
    flex-flow: column nowrap;
    border-bottom: solid 0.4rem rgba(172, 176, 179, 0.082);
}


.divContainerWorkExperience03{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}

.h3TitleworkExperience00{
    min-width:12rem;
    font-size: 1.3rem;
    padding: 0.5rem 0 0.5rem 0.5rem;
    padding: 0.5rem 1rem 0.5rem 0.5rem;
    color: rgb(148, 196, 193);
    font-family: monospace;
    background-color: rgb(74, 134, 184);
    border-radius: 0rem 0 0 0.3rem;
}

.h3TitleworkExperience01{
    width:100%;
    background-color: rgba(88, 147, 196, 0.192);
    font-weight: 750;
    font-size: 1.3rem;
    padding: 0.5rem 1rem 0.5rem 0.5rem;
    color: rgb(148, 196, 193);
transition: .3s;
    font-family: monospace; 
}

.h3TitleworkExperience01:hover{
    text-decoration: underline;
    color:rgb(118, 199, 195); 
}

.divContainerSkillWorkExperience{
width:100%;
background-color: rgb(110, 153, 189);

    display:flex;
    flex-flow: row wrap;
border-radius:0 0 0.4rem 0.4rem ;
    padding: 0.3rem 0 0.3rem 0;
    margin:0 0 0 0.3rem;
}